@font-face {
  font-family: "iconfont"; /* Project id 5166819 */
  src: url('iconfont.woff2?t=1777431141606') format('woff2'),
       url('iconfont.woff?t=1777431141606') format('woff'),
       url('iconfont.ttf?t=1777431141606') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zaixianzixun:before {
  content: "\e705";
}

.icon-zhongmoxiaodu:before {
  content: "\e64d";
}

.icon-namicailiao:before {
  content: "\e6e3";
}

.icon-facebook:before {
  content: "\e6e0";
}

.icon-youxiang:before {
  content: "\e612";
}

.icon-sousuo:before {
  content: "\e628";
}

.icon-dizhi:before {
  content: "\e60c";
}

.icon-tel:before {
  content: "\e600";
}

.icon-youtube:before {
  content: "\e85a";
}

.icon-xuqiufenxi:before {
  content: "\e645";
}

.icon-caidan:before {
  content: "\e60f";
}

.icon-instagram:before {
  content: "\e601";
}

.icon-shubiao:before {
  content: "\e662";
}

.icon-zhunbeiliangchan:before {
  content: "\e631";
}

.icon-guanbi:before {
  content: "\e61a";
}

.icon-yuyan:before {
  content: "\e85f";
}

.icon-24h:before {
  content: "\e68b";
}

.icon-youxiang1:before {
  content: "\e60d";
}

.icon-24xiaoshidianhua:before {
  content: "\e746";
}

.icon-yanfachuangxin:before {
  content: "\e61d";
}

.icon-a-Presetlinkedin:before {
  content: "\e72d";
}

.icon-yanfa:before {
  content: "\e604";
}

.icon-douyin:before {
  content: "\e602";
}

.icon-arrow-right:before {
  content: "\e603";
}

.icon-arrow-right-s-line:before {
  content: "\e747";
}

.icon-youjiantou:before {
  content: "\e655";
}

.icon-zuojiantou:before {
  content: "\e656";
}

.icon-tuite:before {
  content: "\e61f";
}

